.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c47c35d2-7f86-22de-6886-7c231390170d {
background-color: #837DF5 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-c47c35d2-7f86-22de-6886-7c231390170d h2, .h2 {
background-image: linear-gradient(to right, #193D82, #837DF5);
padding-top: 5px; none;
padding-bottom: 5px; none;

}.lfr-layout-structure-item-ab52c3f8-d26a-a577-9b3e-d4f742d65283 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed9786b1-3fd1-3d32-cd4a-ea38d04822d9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e665de65-714b-5605-7905-281d051ccb57 .btn {
    background-color:#5A63C7;
    color: white;
    border-radius: 8px;
}.lfr-layout-structure-item-59755fc6-cb05-47d1-b1f0-dac7ebabfa10 {
height: 390px !important;
overflow: hidden !important;
width: 1230px !important;
}
.lfr-layout-structure-item-8ba9327d-a738-4f22-57fb-3ab9be185c50 {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8482a22e-9a0f-fc4d-4c70-0dfa842a6d1f {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow-lg) !important;
}
.lfr-layout-structure-item-83093163-043c-9b6c-4aed-439ceacc9fde {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-589d127f-8ee9-0311-6adb-97b78bb7aa4b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98cb27a5-6d04-fc42-e887-b842fb19cec4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-712d00d0-0369-f468-8160-e6eb222b0012 {
background-color: #0A0060 !important;
height: 40px !important;
}
.lfr-layout-structure-item-d426e2c2-8c47-f3bf-4005-1ba7fd6d1080 {
display: none !important;
}
.lfr-layout-structure-item-237ca936-5cab-a49d-34b3-bf0952f50309 {
border-radius: var(--border-radius-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45108b45-72a2-8a95-fec9-ba40dc4ae316 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0166daed-ab40-c125-b1cd-3788267532c0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c7424b4-2b54-d881-02c8-6c1ead68ba27 {
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-a6156b22-b6d1-ef15-e087-18eb28c824dd {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fe16bb1d-9931-f797-577e-5770689fb118 {
display: none !important;
}
.lfr-layout-structure-item-91b32637-b1d6-97f8-7851-ff5f5434fe9b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-000d2d5e-c327-ae22-a694-b1132379010c {
background-color: var(--btn-outline-primary-hover-background-color) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e32fd5e-1a26-3f86-84f8-656530ba50f2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aaa7ec02-eb44-9cee-378f-7f186cb1f876 .btn {
    background-color:#5A63C7;
    color: white;
    border-radius: 8px;
}.lfr-layout-structure-item-564a500f-c0a0-486e-4bc2-cc10afa42159 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d96d86a5-7557-440f-d052-0340c8a28745 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-af4a3c79-c8fb-886f-95c9-d3b960ee30ec {
background-color: #000080 !important;
}
.lfr-layout-structure-item-ee2fb2c8-15e2-e620-b977-eac28b095e34 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: #272833 !important;
}
.lfr-layout-structure-item-03b3c85c-5764-5729-5da1-f40b0d32244d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27fd30ba-cc2d-3c05-3135-fc6db02bd1da {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f8363eb-d7c7-10a8-2ff7-c1fed3888db9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b323a8db-d477-19fd-c901-ec2cae962f0c {
font-size: 0.875rem !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-514d65f9-dd29-0b0c-7841-ca29b729a2e9 {
background-color: #484270 !important;
border-color: #A3D2D4 !important;
border-style: solid; border-width: 25% !important; border-width: 25%px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-514d65f9-dd29-0b0c-7841-ca29b729a2e9 {
background-image: linear-gradient(to bottom, #22458C, #8BA3D9);

}.lfr-layout-structure-item-7d6cbd58-ff1a-c3d2-7e23-64fa4be537ff {
background-color: #484270 !important;
border-color: #A3D2D4 !important;
border-style: solid; border-width: 25% !important; border-width: 25%px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7d6cbd58-ff1a-c3d2-7e23-64fa4be537ff {
background-image: linear-gradient(to bottom, #22458C, #8BA3D9);

}.lfr-layout-structure-item-89fe1cb6-0aa1-8f0e-6bcc-3e6c2fb5ed7c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-89fe1cb6-0aa1-8f0e-6bcc-3e6c2fb5ed7c h2, .h2 {
background-image: linear-gradient(to right, #193D82, #837DF5);
padding-top: 5px; none;
padding-bottom: 5px; none;

}.lfr-layout-structure-item-20593a45-3a68-908f-657c-0c3e19731986 {
font-size: var(--font-size-base) !important;
margin-left: var(--spacer-2,0.5rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-990f566f-7508-3c17-fb42-6242fb7ccc46 {
font-size: 14px !important;
color: #5A63C7 !important;
}
.lfr-layout-structure-item-990f566f-7508-3c17-fb42-6242fb7ccc46 .btn {
    background-color:#5A63C7;
    color: white;
    border-radius: 8px;
}.lfr-layout-structure-item-d7ab211d-c6ea-9a2b-6f9a-e022d1873cc7 {
width: 65px !important;
}
.lfr-layout-structure-item-b2db2bff-625b-a550-593d-174ac50455e0 {
margin-top: 0px !important;
padding-top: 0px !important;
width: 70% !important;
}
.lfr-layout-structure-item-1f502c81-844a-ce97-aaa7-fce874a6da25 {
background-color: var(--btn-outline-primary-hover-background-color) !important;
display: none !important;
height: 390px !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-f765ab88-e41e-bff2-a185-09fd8a19bae7 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-08a7a573-c359-5f02-8da3-02c018ce62ca {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
color: var(--gray-100) !important;
}
.lfr-layout-structure-item-08a7a573-c359-5f02-8da3-02c018ce62ca h2, .h2 {
background-image: linear-gradient(to right, #193D82, #837DF5);
padding-top: 5px; none;
padding-bottom: 5px; none;

}@media screen and (max-width: 991px) {.lfr-layout-structure-item-ab52c3f8-d26a-a577-9b3e-d4f742d65283 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e665de65-714b-5605-7905-281d051ccb57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83093163-043c-9b6c-4aed-439ceacc9fde {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-45108b45-72a2-8a95-fec9-ba40dc4ae316 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e32fd5e-1a26-3f86-84f8-656530ba50f2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aaa7ec02-eb44-9cee-378f-7f186cb1f876 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2ea1eac-6c30-048f-afbb-f545c81510ed {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20593a45-3a68-908f-657c-0c3e19731986 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-990f566f-7508-3c17-fb42-6242fb7ccc46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-ab52c3f8-d26a-a577-9b3e-d4f742d65283 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83093163-043c-9b6c-4aed-439ceacc9fde {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e32fd5e-1a26-3f86-84f8-656530ba50f2 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2ea1eac-6c30-048f-afbb-f545c81510ed {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20593a45-3a68-908f-657c-0c3e19731986 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ab52c3f8-d26a-a577-9b3e-d4f742d65283 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83093163-043c-9b6c-4aed-439ceacc9fde {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45108b45-72a2-8a95-fec9-ba40dc4ae316 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e32fd5e-1a26-3f86-84f8-656530ba50f2 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2ea1eac-6c30-048f-afbb-f545c81510ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20593a45-3a68-908f-657c-0c3e19731986 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}